Subject: bug#54775: debbugs uses functions not available in Emacs 25.1

From: Jonas Bernoulli <[email-masked]>
Date: Fri, 08 Apr 2022 18:19:43 +0200

Michael Albinus <[email-masked]> writes:

> Jonas, I guess you have a reason to report this. Do you still work with
> Emacs 25?

Hell no!  But there are people who want to use an ancient Emacsen (or
are being forced to do so by their employer) but also the very latest
Magit, so I am forced to occasionally check if things still work in 25.
When doing that I also have to recompile other packages and ran into
this issue.